Bug 53278 - new xinetd vulnerabilities found
Summary: new xinetd vulnerabilities found
Status: CLOSED DUPLICATE of bug 53202
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL: http://www.securityfocus.com/frames/?...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-05 23:58 UTC by Jens Knutson
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 23:58:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Knutson 2001-09-05 23:58:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.2)
Gecko/20010726 Netscape6/6.1

Description of problem:
During an audit of xinetd, several new vulnerabilities were found - see the
URL for details.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. visit the URL listed for this bug. :)
2.
3.
	

Additional info:

Comment 1 Trond Eivind Glomsrxd 2001-09-06 00:15:22 UTC

*** This bug has been marked as a duplicate of 53202 ***


Note You need to log in before you can comment on or make changes to this bug.